When I look at the bottom of the page for our /caucho-status, it says 3.1.6
when
we are running 3.1.8. This is connected to apache via mod_caucho but ps
shows
only resin 3.1.8 is running. Could it be a cacheing issue?
Thanks,
Vincent




The future is here. It's just not widely distributed yet.
-William Gibson
_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to